Update a price
Updates the specified price by setting the values of the parameters passed. Any parameters not provided are left unchanged.
Updates the specified price by setting the values of the parameters passed.
Any parameters not provided are left unchanged.
Authorization
api-key API key for merchant integrations. Send as Authorization: Bearer <your key>.
In: header
Path Parameters
Price ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X PATCH "https://example.com/prices/string" \ -H "Content-Type: application/json" \ -d '{}'Create a price POST
Creates a new Price for an existing Product.
Delete a price DELETE
Deletes a price. Only prices that have never been referenced by a line item can be deleted — once a price has been used in any checkout session or payment link, archive it instead. If the price is set as the default price for a product, the default price reference will be cleared.